/* line 6, ../../../src/scss/main.scss */
body {
  font: 100% Arial, Helvetica, sans-serif;
  color: #544d45;
  background-color: #000;
  font-weight: 200;
  font-size: 22px;
}

/* line 14, ../../../src/scss/main.scss */
h1 {
  color: #fffffe;
  font-weight: 100;
  font-size: 32px;
  padding-bottom: 24px;
}

/* line 21, ../../../src/scss/main.scss */
a {
  color: #544d45;
  text-decoration: none;
  /* no underline */
}

/* line 26, ../../../src/scss/main.scss */
#header {
  position: relative;
  height: 35px;
}

/* line 31, ../../../src/scss/main.scss */
#middler {
  position: relative;
  overflow: hidden;
  min-width: 1024px;
  min-height: 700px;
}

/* line 38, ../../../src/scss/main.scss */
#footer {
  position: relative;
  font-size: 75%;
  padding: 5px 30px 5px 35px;
}

/* line 44, ../../../src/scss/main.scss */
#sidebar {
  position: relative;
  float: left;
  width: 128px;
}

/* line 50, ../../../src/scss/main.scss */
#content {
  float: left;
  padding: 10px 0px 10px 0px;
}

/* line 55, ../../../src/scss/main.scss */
#pldf-logo {
  padding-top: 90px;
  display: block;
  margin: auto;
}

/* line 61, ../../../src/scss/main.scss */
#pldf-clearance {
  padding-top: 25px;
  display: block;
  margin: auto;
}

/* line 67, ../../../src/scss/main.scss */
#pldf-showroom-sale {
  padding-top: 25px;
  display: block;
  margin: auto;
}

/****************************************************************
 * Products
 */
/* line 77, ../../../src/scss/main.scss */
#products {
  width: 890px;
}

/* line 81, ../../../src/scss/main.scss */
.product.image {
  /*
  	padding: 3px;
  	margin: 0px;
  */
}

/****************************************************************
 * Vertical menu
 */
/* line 92, ../../../src/scss/main.scss */
ul.vm-buttons {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 98, ../../../src/scss/main.scss */
li.vm-buttons {
  background-repeat: no-repeat;
  margin: 0px 5px 20px 20px;
  width: 56px;
  height: 56px;
  /*
  width: 80px;
  height: 78px;
  */
}
/* line 105, ../../../src/scss/main.scss */
li.vm-buttons:hover {
  cursor: pointer;
}

/* line 115, ../../../src/scss/main.scss */
ul.vm-buttons li a {
  margin: 0px;
  display: block;
  width: 100%;
  height: 100%;
}

/* line 122, ../../../src/scss/main.scss */
li.img-pldf {
  background-image: url(../img/icon-pldf.png);
  background-repeat: no-repeat;
  background-position: center;
  margin: 7px 5px 30px 5px;
  width: 80px;
  height: 78px;
}

/****************************************************************
 * Page Links
 */
/* line 135, ../../../src/scss/main.scss */
#page-links {
  position: absolute;
  top: 0px;
  left: 910px;
  height: 48px;
  width: 200px;
  margin: 5px;
}

/* line 144, ../../../src/scss/main.scss */
ul.page-buttons {
  float: left;
  width: 100%;
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
/* line 150, ../../../src/scss/main.scss */
ul.page-buttons:hover {
  cursor: pointer;
}

/* line 155, ../../../src/scss/main.scss */
ul.page-buttons li {
  display: inline;
  float: left;
  margin: 0px 1px;
}

/* line 161, ../../../src/scss/main.scss */
ul.page-buttons li a {
  margin: 0px;
  display: block;
  width: 100%;
  height: 100%;
}

/* line 168, ../../../src/scss/main.scss */
.page-link-img, li.img-about, li.img-contact, li.img-partners {
  background-repeat: no-repeat;
  background-position: center;
  margin: 0px 0px 0px 10px;
  width: 32px;
  height: 32px;
}

/* line 176, ../../../src/scss/main.scss */
li.img-about {
  background-image: url(../img/us.png);
}
/* line 179, ../../../src/scss/main.scss */
li.img-about:hover {
  background-image: url(../img/us-highlight.png);
}

/* line 184, ../../../src/scss/main.scss */
li.img-contact {
  background-image: url(../img/contact.png);
}
/* line 187, ../../../src/scss/main.scss */
li.img-contact:hover {
  background-image: url(../img/contact-highlight.png);
}

/* line 192, ../../../src/scss/main.scss */
li.img-partners {
  background-image: url(../img/partners.png);
}
/* line 195, ../../../src/scss/main.scss */
li.img-partners:hover {
  background-image: url(../img/partners-highlight.png);
}

/****************************************************************
 * Footer
 */
/* line 204, ../../../src/scss/main.scss */
#copyright {
  position: absolute;
  top: 46px;
  left: 0px;
  margin: 5px 10px 5px 20px;
  font-weight: 100;
  font-size: 10px;
}

/****************************************************************
 * Individual Product
 */
/* line 217, ../../../src/scss/main.scss */
.product-description {
  width: 280px;
  float: left;
  overflow: auto;
  padding: 0px 10px 10px 20px;
  font-size: 12px;
  font-weight: 400;
}

/****************************************************************
 * Image gallery
 */
/* line 230, ../../../src/scss/main.scss */
.product-gallery-wrapper {
  float: left;
  width: 490px;
  height: 300px;
  margin: 0px;
}

/* line 237, ../../../src/scss/main.scss */
.product-gallery {
  width: 100%;
  height: 100%;
}

/****************************************************************
 * About Pages
 */
/* line 246, ../../../src/scss/main.scss */
#about-content {
  position: relative;
  padding: 0px 0px 10px 50px;
  width: 500px;
}
